
/* main body change */
#wrapper,#footer
{
  width:1000px;
}
.centerPage
{
  width:1000px;
}
.genericPageContainer
{
	margin: 0 22px 0 22px;
}
/* header changes */
#homeLogo
{
	margin-left:20px;
}
#navBarDesktop
{
	display: inline;
}
#navBarMobile
{
	display: none;
}
#navBarDesktopAb
{
	visibility:visible;
}
#navBarMobileAb
{
	visibility:hidden;
}

/*newsletter*/
#newsletterbottom1
{
	display: inline;
}
#newsletterbottom2
{
	display: none;
}
#gplogin
{
	margin: -425px 0 0 -135px;
}
/*about as*/
.postureTightContent
{
	width:280px;
}


/*news and events*/
#news_and_events_border
{
	width: 308px;
	margin-left:150px;
}
#news_and_events_text1
{
	float: left;
}
.bodyTextCategory1
{
	margin-top: 0;
}
.eventsContent
{
	width:770px;
	height:165px;
	float: right;
	padding-right: 30px;
	margin: 0;
}
.eventsBox
{
	border-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}
.eventsContent1
{
	height:165px;
	width:290px;
	float:left;
	margin: 0 35px 0 0;
}
.eventsContent2
{
	width: 445px;
	height:164px;
	float:right;	
	border-bottom: 1px solid #ebe7d1;
}
.categorySide,.bodyHeader1EventsExtra,.bodyHeader0EventsExtra,.eventContactDiv
{
	display:block;
}
.categorySideHidden,.bodyHeader1EventsExtraHidden,.bodyHeader0EventsExtraHidden,.eventContactDivHidden
{
	display:none;
}
#newsBottomButtons
{
  width:445px;
  float: right;
  padding-right: 30px
}
#selectBoxContainer
{
	margin:20px 0 30px 0;
}
#newsSelectBox1
{
	width:205px;
}
.selectBoxInner1
{
	margin-left:200px;
	float: left;
}
.selectBoxInner2
{
	padding-left:35px;
}
.noResultsText
{
	margin:0 0 0 200px;
}
/*event*/
.eventContent
{
	width:770px;
	float: right;
	padding:0 30px 0 0;
}
.eventContentInner3
{
	margin: 0 30px 0 200px;
}
.eventContentInner2
{
	width:445px;
	float: right;
}
.eventContentInner1
{
	width:290px;
	float: left;
	padding-right:35px;
}


/*suas content*/
.suasPageContent {
	margin: 30px 90px 0 210px;
}
#appStoreLink2
{
	margin-left:210px;
}
.suasContentImage
{
	width: 290px;
}

/*Banners*/
.desktopBanner
{
	display:inline !important;
}
.mobileBanner
{
	display:none !important;
}
#infoBannerContent,#infoBannerContent3
{
	margin: -151px 90px 0 340px;
}
#infoBannerContent2
{
	margin: -101px 90px 0 340px;
}
#infoBannerContent4
{
	margin: -300px 90px 0 340px;
}








.oldIEArrow
{
	display:inline;
}
.normalBrowserArrow
{
	display:none;
}





.navAbText1
{
	font-size: 1.4em;
	margin: 0px 0px 0px 15px;
}
.navAbText2
{
	margin: 0px 0px 0px 15px;
}



.bodyText2
{
	font-size: 1.8em;
}
.bodyText3
{
	font-size: 1.7em;
}



/*.selectBoxInner2 {
	padding-left: 10px;
}*/


